<?php
use common\models\Page;
use frontend\widgets\Seo;
use yii\widgets\Breadcrumbs;

/**
 * @var $text Page
 */
?>
<?php
$this->title = $text->meta_title;
$this->params[ 'seo' ][ Seo::H1] = !empty($text->h1) ?$text->h1: $text->title ;
$this->params[ 'seo' ][ Seo::TITLE] = !empty($text->meta_title)? $text->meta_title : $text->title;
$this->params[ 'seo' ][ Seo::DESCRIPTION] = !empty($text->meta_description)? $text->meta_description : '';
$this->params[ 'seo' ][ Seo::SEO_TEXT] =!empty($text->seo_text)? $text->seo_text : '';

?>

<div class="container">

    <div class="content">
<h1><?=  Seo::widget(['row'=> Seo::H1])?></h1>
<?=$text->body;?>
        </div>
</div>